@media (max-width: 1023px) {
    .header__top-line-container {
        flex-direction: row-reverse;
    }
}

.header__brand {
    margin-right: 0;
    margin-left: 32px;
}

.search-form {
    flex-direction: row-reverse;
}

.contacts__item {
    text-align: left;
}

.contacts__headline {
    flex-direction: row-reverse;
}

.footer__made-in {
    text-align: left;
}

.select {
    background-position: left 50%;
}

@media (min-width: 768px) {
    .gallery__main-photo {
        order: 1;
    }
}
